<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ComboTipoSocio extends Model
{
    protected $table = 'crm_combo_tipo';
    //
    public function tipo_socio(){
        return $this->hasOne('App\TipoSocio', 'id', 'id_tipo_socio');
    }

}
